html {
    box-sizing: border-box;
    scroll-snap-type: y mandatory;
    font-size: 100%;
}

:root {
    --titulos: rgb(227, 34, 34);
    --parrafos: rgb(16, 15, 15);
    --contenidoPrincipal: #eed2c6;
}
body {
    background-color: var(--contenidoPrincipal);
    max-width: 82rem;
    margin: auto;
}
h1 {
    color: var(--titulos);
    text-align: center;
    margin: 1rem;
    font-size: 2.5rem;
}
h2 {
    color: var(--titulos);
    text-align: center;
    margin: 1rem;
    font-size: 2rem;
}

h3 {
    color: var(--titulos);
    text-align: center;
    margin: 1rem;
    font-size: 1.6rem;
}
p,
li {
    color: var(--parrafos);
    text-align: left;
}

.contenido_central {
    box-shadow: 0px 1px 1px 16px rgb(23, 116, 44);
    text-align: center;
    padding: 1rem
}
.texto{
font-size: 1.5rem;
padding: 1rem;
}

.img {
    width: 289px;
    display: block;
    margin: auto;
    padding: 1rem;
}
.contenido_inferior{
    color: rgb(8, 183, 222);
    font-size: 1.5rem;
   text-align: center;
}
.cont{
    text-align: center;
    
}
.contenido{
    font-size: 1.5rem;
    justify-content: space-between;
}

.director{
    color: var(--parrafos);
}
.lista{

    font-size: 1rem;
}